.sj-candidate-bar {
  z-index:100;
  margin-left: - $grid-gutter-width-base;
  margin-right: - $grid-gutter-width-base;
  padding: $spacer / 2;



  &.is_stuck {
    width: 100% !important;
    left:0;
    background-color: #FFF;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
    margin-left: 0;
    margin-right:0;



    .sj-candidate-bar__nav,
    .sj-candidate-bar__avatar,
    .sj-candidate-bar__last-login {
      display: none;
    }


    @include media-breakpoint-down(xs) {
      top: 40px !important;
    }
  }

  &__avatar {
    width: 3.75rem;
    margin-right: $spacer /2;
  }

  &__name {

  }

  &__nav {
    position: relative;
    padding: $spacer;

    &--prev {
      padding-left: 0;
      margin-left: -$spacer;
    }

    &--next {
      padding-right:0;
      margin-right: -$spacer;
    }
  }

  @include media-breakpoint-up(sm) {
    margin-left: 0;
    margin-right:0;

    &__avatar {
      width: 5rem;
    }
  }
}

.sj-candidate-controls {
  .btn {
    margin-left: 8px;
  }

  @include media-breakpoint-down(sm) {
    position: fixed;
    bottom: 0;
    left:0;
    background-color: #FFF;
    padding: $spacer;
    width: 100%;
    box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, 0.15);
    justify-content: center;
    z-index: 100;
  }

  @include media-breakpoint-down(xs) {
    .btn {
      font-size: $font-size-xs;
      margin: 0 4px;
    }
  }
}

